@charset "euc-kr";

.clear{clear:both; height:0px !important; font-size:0px !important; line-height:0px !important;}
.mg_top0{margin-top:0px !important;}
.mg_top10{margin-top:10px !important;}
.mg_top20{margin-top:20px !important;}
.mg_right5{margin-right:5px !important;}
.mg_right10{margin-right:10px !important;}
.file_save17{text-align:right;}
.mem_lost0717 table th{padding-left:0px; text-align:center;}
.mem_lost0717 table .first{border-left:0px;}
.mem_lost0717 table .last{border-right:0px;}
.mem_lost0717 table h3{font-weight:bold; font-size:13px; margin-bottom:5px; padding:3px 0px;}
.mem_lost0717 table p{font-size:13px; padding:3px 0px;}
.mem_lost0717 table .lastp{margin-bottom:23px;}
.mem_lost0717 table .rs05{width:50px;}
.mem_lost0717 table .rs1{width:100px;}
.mem_lost0717 table .rs2{width:200px;}
.mem_lost0717 table .rs3{width:300px;}
.mem_lost0717 table .rs4{width:400px;}
.mem_lost0717 table .rs6{width:600px;}
.mem_lost0717 table .txt_center{padding-left:0px; text-align:center;}
.or0718{color:#ff4500;}
.check0718{margin-bottom:5px; padding-left:5px;}
.check0718 label{display:inline-block; vertical-align:3px;}
.txt_center_td1{text-align:center;}
#text_a720{width:50%; height:50px; margin-left:50px; display:inline-block; vertical-align:middle;}
a.chek_list0718{
	background:#006699; color:#fff; font-size:13px; line-height:27px; display:inline-block; height:27px; padding:0px 20px; border-radius:3px;
	vertical-align:-1px;}
a.chek_list07182{padding:0px 10px;}
a.chek_list07183{position:absolute; top:0px; left:-130px; padding:0px; width:130px; text-align:center; display:none;}
.th_po18{position:relative;}

.twoButton{text-align:center; margin-top:20px;}
.twoButton a.next{
	background:#0aa0cb; color:#fff; font-size:13px; line-height:27px; display:inline-block; height:27px; padding:0px 20px; border-radius:3px;}
.twoButton a.close0718{background:#888; color:#fff; font-size:13px; line-height:27px; display:inline-block; height:27px; padding:0px 20px; border-radius:3px;}
.td_right{padding-right:10px !important; text-align:right !important;}
.td_right2{text-align:right !important;}

.table-bordered .rs1{width:100px; text-align:right;}
.twoButton1{text-align:right; position:relative;}
.jujue_ly{
	position:absolute; top:-300px; right:0px; width:500px; height:300px; text-align:left; border:solid 1px #e3e3e3; background:#fff;
	border-top:solid 2px #189cb5; display:none;}
.jujue_ly .top{background:#f1f1f1; padding:10px 5px; font-weight:bold; border-bottom:solid 1px #e3e3e3;}
.jujue_ly .bottom{padding:10px;}
.jujue_ly .bottom textarea{width:85%; height:230px;}
.twoButton a.close07182{padding:0px; width:50px; height:50px; line-height:50px; text-align:center; position:absolute; right:10px; top:140px;}


.input0719{padding-left:10px; margin-bottom:20px;}
.input0719 label{font-size:14px; margin-right:10px;}
.input0719 input{margin-right:20px; width:100px; vertical-align:0px;}
.input0719 #s3{width:200px;}
.bt0719{text-align:left; float:right;}

.table-bordered0719 label{vertical-align:middle;}

.table-bordered07192 th, .table-bordered07192 td{vertical-align:middle !important;}
.table-bordered07192 th{text-align:center;}

.blue0719{margin-top:10px; margin-bottom:10px;}
.blue0719 p{padding-left:12px; text-indent:-12px; color:blue; line-height:16px;}

.mem_lost07195 input{width:80%;}
.mem_lost07195 select{width:80%; padding-left:20px;}

#d1, #d12, #i220, #d61{width:90%;}
#d2{width:70%; height:100px;}
#d3, #d4, #d5{width:60%;}
.mem_lost0717 input[type="radio"]{vertical-align:middle;}
.date_ipt, #d51, #r160{width:100px;}
.date_ipt2{width:60px;}

.mem_lost0717 table .file_blue{color:blue; padding:5px 0px 0px 0px;}
.date100{font-weight:bold; margin-left:10px;}

.pop0720{position:fixed; left:0px; top:0px; width:100%; background:#fff;}
.pop_tt21{background:#ecf0f5; padding:10px 0px 10px 10px; margin:10px 0px 10px 0px; font-weight:bold;}

.flt_lf{float:left;}

#file720{display:inline-block; margin-left:50px;}
.delete_bt20{padding-left:20px;}
.delete_bt20 a{background: blue; color: #fff; font-size: 13px; line-height: 27px; display: inline-block; height: 27px; padding: 0px 20px; border-radius: 3px}

.mg_tb19{margin-top:0px; margin-bottom:5px;}

a.close071819{background:#888; color: #fff; font-size: 13px; line-height: 27px; display: inline-block; height: 27px; padding: 0px 20px; border-radius: 3px;}

.pop21close{float:right; margin-right:10px;}
.ly_close20{float:right;}

@media screen and (max-width:570px){
	.jujue_ly{width:100%;}
}

@media screen and (max-width:450px){
	.twoButton a.close07182{right:5px;}
}

@media screen and (max-width:400px){
	.jujue_ly .bottom textarea{width:80%;}
}